Bug 1253902 - [abrt] webkitgtk4: __gnu_cxx::__verbose_terminate_handler()(): WebKitNetworkProcess killed by SIGABRT
[abrt] webkitgtk4: __gnu_cxx::__verbose_terminate_handler()(): WebKitNetworkP...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: webkitgtk4 (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Popela
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e84fb18cb17c78e8db3e266ed83...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 06:23 EDT by Michael Catanzaro
Modified: 2015-09-01 08:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.8.5-2.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-01 08:19:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (209.40 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: core_backtrace (105.33 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: dso_list (11.81 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: environ (1.99 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: maps (67.38 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: mountinfo (3.63 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: open_fds (7.05 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-08-15 06:23 EDT, Michael Catanzaro
no flags Details

  None (edit)
Description Michael Catanzaro 2015-08-15 06:23:33 EDT
Version-Release number of selected component:
webkitgtk4-2.8.4-3.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/webkit2gtk-4.0/WebKitNetworkProcess 15
crash_function: __gnu_cxx::__verbose_terminate_handler()
executable:     /usr/libexec/webkit2gtk-4.0/WebKitNetworkProcess
global_pid:     11822
kernel:         4.1.4-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 __gnu_cxx::__verbose_terminate_handler() at ../../../../libstdc++-v3/libsupc++/vterminate.cc:95
 #3 __cxxabiv1::__terminate(void (*)()) at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:47
 #4 std::terminate() at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:57
 #5 __cxxabiv1::__cxa_throw(void*, std::type_info*, void (*)(void*)) at ../../../../libstdc++-v3/libsupc++/eh_throw.cc:87
 #6 operator new(unsigned long) at ../../../../libstdc++-v3/libsupc++/new_op.cc:54
 #7 WTF::ThreadIdentifierData::initialize(unsigned int) at /usr/src/debug/webkitgtk-2.8.4/Source/WTF/wtf/ThreadIdentifierDataPthreads.cpp:74
 #8 WTF::initializeCurrentThreadInternal(char const*) at /usr/src/debug/webkitgtk-2.8.4/Source/WTF/wtf/ThreadingPthreads.cpp:213
 #9 WTF::threadEntryPoint(void*) at /usr/src/debug/webkitgtk-2.8.4/Source/WTF/wtf/Threading.cpp:51
 #10 WTF::wtfThreadEntryPoint(void*) at /usr/src/debug/webkitgtk-2.8.4/Source/WTF/wtf/ThreadingPthreads.cpp:170
Comment 1 Michael Catanzaro 2015-08-15 06:23:37 EDT
Created attachment 1063251 [details]
File: backtrace
Comment 2 Michael Catanzaro 2015-08-15 06:23:38 EDT
Created attachment 1063252 [details]
File: cgroup
Comment 3 Michael Catanzaro 2015-08-15 06:23:40 EDT
Created attachment 1063253 [details]
File: core_backtrace
Comment 4 Michael Catanzaro 2015-08-15 06:23:41 EDT
Created attachment 1063254 [details]
File: dso_list
Comment 5 Michael Catanzaro 2015-08-15 06:23:42 EDT
Created attachment 1063255 [details]
File: environ
Comment 6 Michael Catanzaro 2015-08-15 06:23:42 EDT
Created attachment 1063256 [details]
File: limits
Comment 7 Michael Catanzaro 2015-08-15 06:23:44 EDT
Created attachment 1063257 [details]
File: maps
Comment 8 Michael Catanzaro 2015-08-15 06:23:44 EDT
Created attachment 1063258 [details]
File: mountinfo
Comment 9 Michael Catanzaro 2015-08-15 06:23:45 EDT
Created attachment 1063259 [details]
File: namespaces
Comment 10 Michael Catanzaro 2015-08-15 06:23:46 EDT
Created attachment 1063260 [details]
File: open_fds
Comment 11 Michael Catanzaro 2015-08-15 06:23:46 EDT
Created attachment 1063261 [details]
File: proc_pid_status
Comment 12 Michael Catanzaro 2015-08-15 06:23:47 EDT
Created attachment 1063262 [details]
File: var_log_messages
Comment 13 Fedora Update System 2015-08-25 11:40:09 EDT
webkitgtk4-2.8.5-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14258
Comment 14 Fedora Update System 2015-08-26 13:27:13 EDT
webkitgtk4-2.8.5-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update webkitgtk4'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14258
Comment 15 Fedora Update System 2015-09-01 08:19:07 EDT
webkitgtk4-2.8.5-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.